## chef-solr 10.12.0%2Bdfsg

=== debian/changelog ===
chef-solr (10.12.0+dfsg-2) unstable; urgency=high

  [ Tollef Fog Heen ]
  * Fix path to WEB-INF directory.  Closes: #684374
  * Stop installing chef-solr-installer again, not sure why that fix got
    dropped.  Closes: #699519
  
  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #685578
  * [Debconf translation updates]
  * Polish (Michał Kułach).  Closes: #687554
  * Portuguese (Rui Branco).  Closes: #687707
  * Czech (Michal Simunek).  Closes: #687720
  * French (David Prévot).  Closes: #687721
  * Danish (Joe Hansen).  Closes: #687819
  * Russian (Yuri Kozlov).  Closes: #688051
  * German (Chris Leick).  Closes: #688155
  * Swedish (Martin Bagge / brother).  Closes: #688422
  * Italian (Beatrice Torracca).  Closes: #689039
  * Spanish; (# traductor (campo Last-Translator) y ponga en copia a la
    lista de Matías Bellone).  Closes: #689461

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 01 Feb 2013 09:17:32 +0100

chef-solr (10.12.0+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Bump gem2deb build-dep.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 27 Jun 2012 08:19:43 +0200

chef-solr (0.10.10+dfsg-1) unstable; urgency=low

  * Fix up orig.tar.gz to drop embedded jetty jars.
  * Clean up Depends line for new-style ruby library names.
  * Hard code Chef dependency, since we need to repack this orig.tar.gz,
    which changes the upstream version.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 20 Jun 2012 21:19:48 +0200

chef-solr (0.10.10-1) unstable; urgency=low

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Fri, 11 May 2012 20:46:40 +0000

chef-solr (0.10.8-2) unstable; urgency=low

  * Another fix to grep pattern for rabbit mq user (Fixes CHEF-2296)
  * Do not install the 'chef-solr-installer' (Fixes CHEF-2351)

 -- Bryan McLellan <btm@loftninjas.org>  Tue, 17 Jan 2012 21:36:14 +0000

chef-solr (0.10.8-1) unstable; urgency=low

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Fri, 16 Dec 2011 03:02:00 +0000

chef-solr (0.10.6-1) unstable; urgency=low

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Wed, 14 Dec 2011 00:01:37 +0000

chef-solr (0.10.2-4) unstable; urgency=low

  * Fix rabbitmq_has_user() grep pattern for RabbitMQ 2.3.1 (Fixes CHEF-2296)

 -- Bryan McLellan <btm@loftninjas.org>  Wed, 03 Aug 2011 14:46:06 +0000

chef-solr (0.10.2-3) unstable; urgency=low

  * Change dependency on chef to Upstream-Version

 -- Bryan McLellan <btm@loftninjas.org>  Wed, 03 Aug 2011 12:26:11 +0000

chef-solr (0.10.2-2) unstable; urgency=low

  * Revision bump for more flexible chef-server depends

 -- Bryan McLellan <btm@loftninjas.org>  Wed, 13 Jul 2011 18:05:30 +0000

chef-solr (0.10.2-1) unstable; urgency=high

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Thu, 07 Jul 2011 22:01:39 +0000

chef-solr (0.10.0-1) unstable; urgency=low

  * Package split from chef source package

 -- Bryan McLellan <btm@loftninjas.org>  Fri, 06 May 2011 22:10:53 +0000
