=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	tar xvzf solr/solr-home.tar.gz -C debian/chef-solr/var/lib/chef/solr
	cp debian/etc/chef/solr.rb  debian/chef-solr/usr/share/chef-solr
	cp -rf $(CURDIR)/debian/etc/chef/solr-jetty debian/chef-solr/etc/chef
	dh_ruby --install
	mv $(CURDIR)/debian/chef-solr/usr/bin/chef-solr $(CURDIR)/debian/chef-solr/usr/sbin
